CVE-2018-12455 – Intelbras NPLUG 1.0.0.14 wireless repeater devices have a critical vulnerability that allo …

0

Vuln ID: CVE-2018-12455

Published:  2018-10-10  21:29:01Z

Description: Intelbras NPLUG 1.0.0.14 wireless repeater devices have a critical vulnerability that allows an attacker to authenticate in the web interface just by using "admin:" as the name of a cookie.

Source: NVD.NIST.GOV